{% extends "accounts/base.html" %}

{% block content %}

<h1>List AccountStableIDs </h1>
    <table class="table">
        <tr>
            <th>Ega Box Number <br> (ega-box-XXXX) </th>
            <th>Account Accession</th>
            <th>Submission Box Id </th>
            <th>Submission Account Id </th>

        </tr>
        {% for a in accountStableIDs %}
        <tr>
            <td>{{a.ega_box_text}}</td>
            <td> {{a.account_accession}}</td>
            <td> {{a.submission_boxes}}</td>
            <td> {{a.submission_account.ega_box_number }} </td>
        </tr>
        {% endfor %}
    </table>
{% endblock %}



